Subject: bug#77135: Gnome shell crashes, segfaults in dmesg

From: Maxim Cournoyer <[email-masked]>
Date: Sun, 23 Mar 2025 11:00:08 +0900

Hi Noé,

Noé Lopez <[email-masked]> writes:

> Hi Christopher and Maxim,
>
> I can confirm this issue, I login through GDM to the gnome shell and
> maybe a minute or less after logging in I get the big “something went
> wrong” splash screen.
>
> Fortunately I can work around this by going to another desktop where the
> splash screen won’t be visible and gnome-shell will work just fine.
>
> My dmesg output is the same as Christopher’s.

Could you try reverting commit 7a26e14ca2d0757423f174b370c09bf2635dac46
and see if that helps?  It updated mutter from 46.8 to 46.9.

-- 
Thanks,
Maxim